{
  "hash": "67f25b89",
  "configHash": "75826a9d",
  "lockfileHash": "c090a582",
  "browserHash": "161f0a02",
  "optimized": {
    "vant": {
      "src": "../../../../../node_modules/vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "74bbff6c",
      "needsInterop": false
    },
    "vant/es/row/index.mjs": {
      "src": "../../../../../node_modules/vant/es/row/index.mjs",
      "file": "vant_es_row_index__mjs.js",
      "fileHash": "910f3e44",
      "needsInterop": false
    },
    "vant/es/col/index.mjs": {
      "src": "../../../../../node_modules/vant/es/col/index.mjs",
      "file": "vant_es_col_index__mjs.js",
      "fileHash": "77ac1bbe",
      "needsInterop": false
    },
    "vant/es/cell/index.mjs": {
      "src": "../../../../../node_modules/vant/es/cell/index.mjs",
      "file": "vant_es_cell_index__mjs.js",
      "fileHash": "2a9b59da",
      "needsInterop": false
    },
    "vant/es/action-sheet/index.mjs": {
      "src": "../../../../../node_modules/vant/es/action-sheet/index.mjs",
      "file": "vant_es_action-sheet_index__mjs.js",
      "fileHash": "b0e617cc",
      "needsInterop": false
    },
    "crypto-js": {
      "src": "../../../../../node_modules/crypto-js/index.js",
      "file": "crypto-js.js",
      "fileHash": "8e8b3872",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-DN223EWP": {
      "file": "chunk-DN223EWP.js"
    },
    "chunk-4UQKFJH2": {
      "file": "chunk-4UQKFJH2.js"
    },
    "chunk-HNSJR2AM": {
      "file": "chunk-HNSJR2AM.js"
    },
    "chunk-7DT22H6Z": {
      "file": "chunk-7DT22H6Z.js"
    },
    "chunk-OG3FNEFL": {
      "file": "chunk-OG3FNEFL.js"
    },
    "chunk-ABCXCBTJ": {
      "file": "chunk-ABCXCBTJ.js"
    },
    "chunk-VTNTUAMG": {
      "file": "chunk-VTNTUAMG.js"
    },
    "chunk-TDUMLE5V": {
      "file": "chunk-TDUMLE5V.js"
    }
  }
}